Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233239 - invalid URL for java-1.5.0-gcj-javadoc package
Summary: invalid URL for java-1.5.0-gcj-javadoc package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.5.0-gcj
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Extras Quality Assurance
URL: ftp://sources.redhat.com/pub/rhug/jav...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 04:39 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.5.0.0-13.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 20:07:19 UTC


Attachments (Terms of Use)

Description petrosyan 2007-03-21 04:39:20 UTC
Description of problem:
java-1.5.0-gcj-javadoc package has wrong URL:
ftp://sources.redhat.com/pub/rhug/java-gcj-compat-1.0.72.tar.gz

Version-Release number of selected component (if applicable):
java-1.5.0-gcj-javadoc-1.5.0.0-6.fc7

How reproducible:
Always

Steps to Reproduce:
$ rpm -qi java-1.5.0-gcj-javadoc

Comment 1 Andrew Haley 2007-03-21 10:33:17 UTC
What does this refer to?


Comment 2 Thomas Fitzsimmons 2007-03-21 13:12:54 UTC
During the review for this package:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=228960

Andrew Overholt pointed out that java-gcj-compat should have at least a minimal
homepage, and the URL field should point there.  For now, I intentionally
pointed it at the latest source tarball, which contains a README.

To fix this, I'll look at creating a real homepage for java-gcj-compat.


Comment 3 Thomas Fitzsimmons 2007-04-10 20:07:19 UTC
Fixed in Rawhide.  Here is the new java-gcj-compat home page:

http://sources.redhat.com/rhug/java-gcj-compat.html



Note You need to log in before you can comment on or make changes to this bug.